## gnome-font-viewer 49.0

=== meson_options.txt ===
option('profile', type: 'combo', choices: ['default', 'development'], value: 'default', description: 'Build profiles')
