=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-font-viewer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.0.0),
               libfreetype6-dev
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/GnomeUtils
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-font-viewer
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer

Package: gnome-font-viewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: gnome-control-center (<< 1:3.0.0), capplets-data (<< 1:3.0.0)
Replaces: gnome-control-center (<< 1:3.0.0), capplets-data (<< 1:3.0.0)
Description: font viewer for GNOME
 This program can preview fonts and create thumbnails for fonts.
