=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-font-viewer/([\d\.]+)/ \
	gnome-font-viewer-(.*)\.tar\.xz
