## gnome-font-viewer 3.3.92

=== debian/changelog ===
gnome-font-viewer (3.3.92-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 03:32:01 +0100
