## gnome-font-viewer 3.4.0

=== debian/changelog ===
gnome-font-viewer (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 14:05:36 +0200

gnome-font-viewer (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Track stable releases (again).

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 01:18:16 +0200
