## gnome-font-viewer 3.6.0

=== debian/changelog ===
gnome-font-viewer (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:44:22 +1200

gnome-font-viewer (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:15:37 +1200

gnome-font-viewer (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 11:01:07 +1200

gnome-font-viewer (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 09:28:53 +1200

gnome-font-viewer (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 09:51:18 +1200

gnome-font-viewer (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1017587)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 25 Jun 2012 17:27:35 +0100

gnome-font-viewer (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Jun 2012 13:30:08 +1200

gnome-font-viewer (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Redesigned GNOME3 interface
    - New gallery mode to view all system installed fonts
  * debian/control.in: Build-depend on gnome-desktop
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 30 Apr 2012 22:24:15 -0400
