=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-font-viewer
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
+#               fontconfig,
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.31.0),
+               libgnome-desktop-3-dev,
                libgtk-3-dev (>= 3.0.0),
                libfreetype6-dev
 Standards-Version: 3.9.3
