## gnome-font-viewer 3.6.2

=== debian/changelog ===
gnome-font-viewer (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Fixes crashes when trying to install fonts (LP: #1074526, #1051484)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Dec 2012 23:30:18 -0500

gnome-font-viewer (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 17:33:29 +1300
