## gnome-font-viewer 3.7.5

=== debian/changelog ===
gnome-font-viewer (3.7.5-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.4
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Sun, 24 Feb 2013 23:22:05 -0800
