=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
-               libglib2.0-dev (>= 2.31.0),
+               libglib2.0-dev (>= 2.35.1),
                libgnome-desktop-3-dev,
                libgtk-3-dev (>= 3.0.0),
                libfreetype6-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/GnomeUtils
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-font-viewer
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer
