## gnome-font-viewer 3.8.0

=== debian/changelog ===
gnome-font-viewer (3.8.0-1build1) saucy; urgency=low

  * No-change rebuild against latest gnome-desktop3 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 May 2013 08:35:10 -0400

gnome-font-viewer (3.8.0-1) unstable; urgency=low

  * Team Upload.
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - libglib2.0-dev bumped from (>= 2.31.0) to (>= 2.35.1)
    - added libgnome-desktop-3-dev and libfontconfig1-dev
  * Bump Gtk+ build-dependency to 3.7.10 as required by
    the libgd submodule.
  * Bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 24 May 2013 10:13:17 +0200
