=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Source: gnome-font-viewer
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
-#               fontconfig,
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.35.1),
                libgnome-desktop-3-dev,
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.7.10),
+               libfontconfig1-dev,
                libfreetype6-dev
 Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/GnomeUtils
