## gnome-font-viewer 3.12.0

=== debian/changelog ===
gnome-font-viewer (3.12.0-1build1) utopic; urgency=medium

  * No-change rebuild for gnome-desktop 3.12

 -- Iain Lane <iain.lane@canonical.com>  Tue, 30 Sep 2014 13:00:32 +0100

gnome-font-viewer (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump gtk+ to >= 3.11.4
    - Add harfbuzz >= 0.9.9
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 02 Apr 2014 21:36:40 +0200

gnome-font-viewer (3.10.0-1) unstable; urgency=medium

  [ Jean Schurger ]
  * New upstream release.
  * Update libgtk-3-dev dependency according to configure.ac.

  [ Jeremy Bicha ] 
  * Update homepage

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Feb 2014 10:37:52 +0100
