## gnome-font-viewer 3.14.0

=== debian/changelog ===
gnome-font-viewer (3.14.0-2) unstable; urgency=medium

  * Cherry-pick an upstream patch to fix a crash when operating on certain
    invalid files (Closes: #781229) (LP: #1436736)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Mar 2015 09:54:17 +0100

gnome-font-viewer (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 09:20:35 +0200

gnome-font-viewer (3.13.90-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 13 Sep 2014 22:57:34 +0200
