=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -14,12 +14,13 @@
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.35.1),
                libgnome-desktop-3-dev,
-               libgtk-3-dev (>= 3.7.10),
+               libgtk-3-dev (>= 3.11.4),
+               libharfbuzz-dev (>= 0.9.9),
                libfontconfig1-dev,
                libfreetype6-dev
-Standards-Version: 3.9.4
-Homepage: http://live.gnome.org/GnomeUtils
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-font-viewer
+Standards-Version: 3.9.5
+Homepage: https://wiki.gnome.org/GnomeUtils
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-font-viewer
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer
 
 Package: gnome-font-viewer
