## gnome-font-viewer 3.16.2

=== debian/changelog ===
gnome-font-viewer (3.16.2-1build1) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:38:40 +0000

gnome-font-viewer (3.16.2-1) unstable; urgency=medium

  * New upstream release.
    - Add --help and --version command line option. (Closes: #674710)
  * Drop debian/patches/git_variable_init.patch, merged upstream.
  * Drop obsolete Breaks/Replaces.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.
  * Drop Homepage: field, there doesn't exist a real upstream homepage atm.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 May 2015 17:59:23 +0200
