=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 8),
+               debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
@@ -18,8 +18,7 @@
                libharfbuzz-dev (>= 0.9.9),
                libfontconfig1-dev,
                libfreetype6-dev
-Standards-Version: 3.9.5
-Homepage: https://wiki.gnome.org/GnomeUtils
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-font-viewer
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer
 
@@ -27,7 +26,5 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: gnome-control-center (<< 1:3.0.0), capplets-data (<< 1:3.0.0)
-Replaces: gnome-control-center (<< 1:3.0.0), capplets-data (<< 1:3.0.0)
 Description: font viewer for GNOME
  This program can preview fonts and create thumbnails for fonts.
