=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-font-viewer/([\d\.]+[02468])/ \
	gnome-font-viewer-(.*)\.tar\.xz
