## gnome-font-viewer 3.22.0

=== debian/changelog ===
gnome-font-viewer (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.20.0) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 09:40:56 +0200

gnome-font-viewer (3.20.2-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump dh compat to 10.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 14 Sep 2016 19:09:00 +0200

gnome-font-viewer (3.20.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 May 2016 08:52:52 +0200

gnome-font-viewer (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 18:12:01 +0200
