=== debian/control ===
--- 
+++ 
@@ -7,20 +7,18 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
-               autotools-dev,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.35.1),
                libgnome-desktop-3-dev,
-               libgtk-3-dev (>= 3.11.4),
+               libgtk-3-dev (>= 3.20.0),
                libharfbuzz-dev (>= 0.9.9),
                libfontconfig1-dev,
                libfreetype6-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-font-viewer
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer
 
 Package: gnome-font-viewer
 Architecture: any
