## gnome-font-viewer 3.23.91

=== debian/changelog ===
gnome-font-viewer (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2017 22:40:02 -0500
