## gnome-font-viewer 3.26.0

=== debian/changelog ===
gnome-font-viewer (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Sep 2017 23:56:41 -0400

gnome-font-viewer (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 11:52:03 -0400
