=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-font-viewer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10.3~),
               gnome-pkg-tools (>= 0.10),
               libglib2.0-dev (>= 2.35.1),
               libgnome-desktop-3-dev,
               libgtk-3-dev (>= 3.20.0),
               libharfbuzz-dev (>= 0.9.9),
               libfontconfig1-dev,
               libfreetype6-dev,
               meson (>= 0.40.1),
Standards-Version: 4.1.0
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-font-viewer
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer

Package: gnome-font-viewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: font viewer for GNOME
 This program can preview fonts and create thumbnails for fonts.
