## gnome-font-viewer 3.28.0

=== debian/changelog ===
gnome-font-viewer (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Add workaround for Ubuntu translations issue 

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 10:06:29 -0400

gnome-font-viewer (3.27.90-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Mar 2018 21:06:18 -0500

gnome-font-viewer (3.27.90-1) experimental; urgency=medium

  * New upstream development release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Feb 2018 18:07:37 -0500

gnome-font-viewer (3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 08:31:14 -0500

gnome-font-viewer (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 17:35:19 -0500
