## gnome-font-viewer 3.30.0

=== debian/changelog ===
gnome-font-viewer (3.30.0-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Build-Depend on libxml2-utils for xmllint
  * Drop obsolete dh_translations override
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 11:57:24 -0500

gnome-font-viewer (3.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 07 Sep 2018 22:52:30 +0200
