=== debian/control ===
--- 
+++ 
@@ -15,8 +15,9 @@
                libharfbuzz-dev (>= 0.9.9),
                libfontconfig1-dev,
                libfreetype6-dev,
+               libxml2-utils,
                meson (>= 0.40.1),
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git
