## gnome-font-viewer 3.32.0

=== debian/changelog ===
gnome-font-viewer (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 10:11:00 -0400
