## gnome-font-viewer 3.34.0

=== debian/changelog ===
gnome-font-viewer (3.34.0-2) unstable; urgency=medium

  * debian/patches/git_cve_fix.patch:
    - Fallback to basename instead of returning an empty string,
      CVE-2019-19308

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Feb 2020 23:27:13 +0100

gnome-font-viewer (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2019 13:50:25 +0200

gnome-font-viewer (3.33.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated the meson build requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 17:32:10 +0200

gnome-font-viewer (3.32.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 10:08:22 -0400
