=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libfontconfig1-dev,
                libfreetype6-dev,
                libxml2-utils,
-               meson (>= 0.40.1),
+               meson (>= 0.50),
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git
