## gnome-font-viewer 3.34.0%2Bmint1%2B3.28%2Bbackport%2Belsie

=== debian/changelog ===
gnome-font-viewer (3.34.0+mint1+3.28+backport+elsie) ulyssa; urgency=medium

  * Backport version 3.28. Version 3.34 is just too buggy (hangs/crashes at startup).

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 11:55:00 +0000
