## gnome-font-viewer 3.34.0+mint1-3.28-backport+ulyssa

=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

# Needed by Ubuntu
override_dh_translations:
	ninja -C obj-$(DEB_HOST_GNU_TYPE) gnome-font-viewer-pot
	dh_translations

override_dh_auto_clean:
	dh_auto_clean
	rm -f po/gnome-font-viewer.pot
