## gnome-font-viewer 40.0

=== debian/changelog ===
gnome-font-viewer (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Apr 2021 17:29:07 +0200

gnome-font-viewer (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gtk and glib requirement, build-depends on libhandy-1-dev
  * debian/patches/git_cve_fix.patch:
    - removed changes included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 13:09:40 +0100
