=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
-               libglib2.0-dev (>= 2.35.1),
+               libglib2.0-dev (>= 2.56),
                libgnome-desktop-3-dev,
-               libgtk-3-dev (>= 3.20.0),
+               libgtk-3-dev (>= 3.24.1),
                libharfbuzz-dev (>= 0.9.9),
                libfontconfig1-dev,
                libfreetype6-dev,
+               libhandy-1-dev (>= 1.0),
                libxml2-utils,
                meson (>= 0.50),
 Standards-Version: 4.3.0
