## gnome-font-viewer 41.0

=== debian/changelog ===
gnome-font-viewer (41.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson (Closes: #1005586)
  * Add patch to support GNOME 42's new dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.0 for that change

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 12:08:35 -0500

gnome-font-viewer (41.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on appstream-util for metadata validation test
  * Build-Depend on debhelper-compat 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/rules: Drop unneded -Wl,--as-needed
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 19:17:15 -0400

gnome-font-viewer (40.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:34:33 -0400
