=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               appstream-util <!nocheck>,
+               dh-sequence-gnome,
                libglib2.0-dev (>= 2.56),
                libgnome-desktop-3-dev,
                libgtk-3-dev (>= 3.24.1),
                libharfbuzz-dev (>= 0.9.9),
                libfontconfig1-dev,
                libfreetype6-dev,
-               libhandy-1-dev (>= 1.0),
+               libhandy-1-dev (>= 1.5.0),
                libxml2-utils,
                meson (>= 0.50),
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git
