## gnome-font-viewer 41.0+mint1+3.28+backport+vanessa

=== debian/changelog ===
gnome-font-viewer (41.0+mint1+3.28+backport+vanessa) vanessa; urgency=medium

  * meson: Fix build in 22.04

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jul 2022 09:09:48 +0200

gnome-font-viewer (3.34.0+mint1+3.28+backport) ulyssa; urgency=medium

  * Backport version 3.28. Version 3.34 is just too buggy (hangs/crashes at startup).

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 11:55:00 +0000
