## gnome-font-viewer 43.0

=== debian/changelog ===
gnome-font-viewer (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 09:41:00 -0400

gnome-font-viewer (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 14:48:24 -0400

gnome-font-viewer (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 15:26:33 -0400

gnome-font-viewer (42.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on gtk4, libadwaita, and gnome-desktop-4
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 08:39:33 -0400
