=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-font-viewer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               dh-sequence-gnome,
               libadwaita-1-dev (>= 1.2~alpha),
               libglib2.0-dev (>= 2.56),
               libgnome-desktop-4-dev,
               libgtk-4-dev (>= 4.5.0),
               libharfbuzz-dev (>= 0.9.9),
               libfontconfig1-dev,
               libfreetype6-dev,
               libhandy-1-dev (>= 1.5.0),
               libxml2-utils,
               meson (>= 0.50),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git

Package: gnome-font-viewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: font viewer for GNOME
 This program can preview fonts and create thumbnails for fonts.
