## gnome-font-viewer 44.0

=== debian/changelog ===
gnome-font-viewer (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 11:33:54 -0400

gnome-font-viewer (44~beta-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 11:56:14 -0500
