=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libhandy-1-dev (>= 1.5.0),
                libxml2-utils,
                meson (>= 0.50),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git
