## gnome-font-viewer 45~alpha

=== debian/changelog ===
gnome-font-viewer (45~alpha-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.4~beta
  * debian/control.in: Use unversioned libfontconfig-dev package name

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 12:03:39 -0400

gnome-font-viewer (44.0-2) unstable; urgency=medium

  * Build-Depend on libfreetype-dev instead of libfreetype6-dev
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 16:30:13 -0400
