## gnome-font-viewer 45.0

=== debian/changelog ===
gnome-font-viewer (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 18:43:47 -0400

gnome-font-viewer (45~alpha-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:47:42 -0400
