=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                dh-sequence-gnome,
-               libadwaita-1-dev (>= 1.2~alpha),
+               libadwaita-1-dev (>= 1.4~beta),
                libglib2.0-dev (>= 2.56),
                libgnome-desktop-4-dev,
                libgtk-4-dev (>= 4.5.0),
                libharfbuzz-dev (>= 0.9.9),
-               libfontconfig1-dev,
-               libfreetype6-dev,
+               libfontconfig-dev,
+               libfreetype-dev,
                libhandy-1-dev (>= 1.5.0),
                libxml2-utils,
                meson (>= 0.50),
