## gnome-font-viewer 46.0

=== debian/changelog ===
gnome-font-viewer (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:07:24 +0000

gnome-font-viewer (46.0-1) unstable; urgency=medium

  * New upstream release
  * Add Homepage
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 11:55:19 -0400
