=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-font-viewer
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                dh-sequence-gnome,
@@ -22,6 +19,7 @@
                meson (>= 0.50),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Homepage: https://apps.gnome.org/FontViewer/
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git
