## gnome-font-viewer 47.0

=== debian/changelog ===
gnome-font-viewer (47.0-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Build-Depends: libgnome-desktop-4-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 14:13:15 -0400

gnome-font-viewer (47~alpha-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 17:25:48 -0400
