## gnome-font-viewer 48.0

=== debian/changelog ===
gnome-font-viewer (48.0-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 16:05:47 +0200

gnome-font-viewer (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 13:46:41 -0400
