=== debian/control ===
Source: gnome-font-viewer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               dh-sequence-gnome,
               libadwaita-1-dev (>= 1.5),
               libglib2.0-dev (>= 2.56),
               libgtk-4-dev (>= 4.5.0),
               libharfbuzz-dev (>= 0.9.9),
               libfontconfig-dev,
               libfreetype-dev,
               libhandy-1-dev (>= 1.5.0),
               libxml2-utils,
               meson (>= 0.50),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://apps.gnome.org/FontViewer/
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git

Package: gnome-font-viewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: font viewer for GNOME
 This program can preview fonts and create thumbnails for fonts.
