## gnome-font-viewer 49~rc

=== debian/changelog ===
gnome-font-viewer (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 14:53:37 -0400
