## gnome-font-viewer 49.0

=== debian/changelog ===
gnome-font-viewer (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 21:47:16 -0400
