=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
                libhandy-1-dev (>= 1.5.0),
                libxml2-utils,
                meson (>= 0.50),
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://apps.gnome.org/FontViewer/
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git
